.header1 { font: bold 20px Verdana, Arial,sans-serif; color:#000088;sans-serif; color:#000088; letter-spacing:1.2px; }
.subhead { font: bold 19px Verdana, Arial,arial,sans-serif; color:#000088; letter-spacing:1.2px; }
.header2 { font: bold 18px Verdana, Arial,sans-serif; color:#000088; letter-spacing:1.9px; }
.header3 { font: bold 16px Verdana, Arial,sans-serif; color:#000088; letter-spacing:1.2px; }

p,dl { margin-top:21px; margin-bottom:21px; line-height:19px; }
.medium { font: 15px  Verdana,Arial,sans-serif; color:#000000; line-height:19px; }
blockquote { font: 13px Verdana, Arial,sans-serif; color:#000000; line-height:16px; margin-left:30px; margin-top:12px; }
td { font: 15px Verdana,Arial,sans-serif; color:#000000; line-height:19px; }
.tiny { font: 12px Arial,sans-serif; }
.date { font: 13px Verdana,Arial,sans-serif; }
.blue { font: bold 13px Arial,sans-serif; color:#000077; }
.black { font: 14px  Verdana,Arial,sans-serif; color:#000000; }

.caption { font: 12px Arial,sans-serif; color:#ffffff; line-height:15px; }
.captiondark { font: 13px Arial,sans-serif; color:#330000; line-height: 15px; }

textarea { font: bold 16px Arial,sans-serif; color:#440000;  }
input { font: bold 16px Arial,sans-serif; color:#440000;  }
li { margin-top:10px; margin-left:-10px; font: 13px Verdana,Arial,sans-serif; line-height:16px; }


a.header { font-size:19px; }
a { color:#0044ff; text-decoration:underline; }
a:hover { color:#bb2222; text-decoration:underline; }
a.caption { color:#ffffcc; text-decoration:underline; line-height:15px; }
a.caption:hover { color:#ff8040;  text-decoration:underline; line-height:15px; }

a.nav { font: bold italic 16px 'Trebuchet MS',arial,sans-serif; color: #ffffee; letter-spacing:1.6px; text-decoration:none; }
a.nav:hover { font: bold italic 16px 'Trebuchet MS',arial,sans-serif; color:#FF9933; letter-spacing:1.6px; text-decoration:none; }

.dc_bluegreen { float:left;margin-top:0px;margin-bottom:0px; font-family:'Trebuchet MS',arial,sans-serif; color:#000088; font-size: 56px; line-height:38px; } 

.sc { font-variant:small-caps; }

.indent { margin-left:1.3em; text-indent: -1.3em;  }

.PopBoxImageSmall { border: none 0px white; cursor: url("http://nytts.org/factotem/images/magplus.cur"),pointer; }

.PopBoxImageLarge { border: solid thin #FFFFFF; cursor: url("http://nytts.org/factotem/images/magminus.cur"),pointer; }

.hidden { display:none; }
